#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
#NLS_MESSAGEFORMAT_NONE
menu_welcome[text] = \u3088\u3046\u3053\u305d
menu_welcome[tooltip] = \u3088\u3046\u3053\u305d

menu_welcome[nextText] = \u6b21\u3078 >
menu_welcome[previousText] = < \u623b\u308b
menu_tasks[text] = \u30bf\u30b9\u30af
menu_tasks[tooltip] = \u30bf\u30b9\u30af

menu_tasks[nextText] = \u6b21\u3078 >
menu_tasks[previousText] = < \u623b\u308b
menu_clusterip[text] = \u7ba1\u7406 IP
menu_clusterip[tooltip] = \u7ba1\u7406 IP

menu_clusterip[nextText] = \u9069\u7528\u3057\u3066\u6b21\u3078 >
menu_clusterip[previousText] = < \u623b\u308b
menu_serviceip[text] = \u30b5\u30fc\u30d3\u30b9 IP
menu_serviceip[tooltip] = \u30b5\u30fc\u30d3\u30b9 IP

menu_serviceip[nextText] = \u9069\u7528\u3057\u3066\u6b21\u3078 >
menu_serviceip[previousText] = < \u623b\u308b
menu_usb[text] = USB \u30d5\u30e9\u30c3\u30b7\u30e5\u30fb\u30c9\u30e9\u30a4\u30d6
menu_usb[tooltip] = USB \u30d5\u30e9\u30c3\u30b7\u30e5\u30fb\u30c9\u30e9\u30a4\u30d6

menu_usb[nextText] = \u6b21\u3078 >
menu_usb[previousText] = < \u623b\u308b
menu_summary[text] = \u8981\u7d04
menu_summary[tooltip] = \u8981\u7d04

menu_summary[previousText] = < \u623b\u308b